package zabbix-agent 1:2.0.2+dfsg-3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1093048 reported by John John on 2012-12-22
20
This bug affects 4 people
Affects Status Importance Assigned to Milestone
zabbix (Ubuntu)
Undecided
Unassigned

Bug Description

sudo apt-get install zabbix-agent

package zabbix-agent 1:2.0.2+dfsg-3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

ProblemType: Package
DistroRelease: Ubuntu 12.10
Package: zabbix-agent 1:2.0.2+dfsg-3
ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5
Uname: Linux 3.5.0-17-generic x86_64
ApportVersion: 2.6.1-0ubuntu3
Architecture: amd64
Date: Fri Dec 21 22:11:31 2012
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
SourcePackage: zabbix
Title: package zabbix-agent 1:2.0.2+dfsg-3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

John John (salsajohn) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in zabbix (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers